[Forgot Password]
Login  Register Subscribe

26309

 
 

132812

 
 

150598

 
 

909

 
 

119763

 
 

159

Paid content will be excluded from the download.


Download | Alert*
OVAL

Privilege escalation vulnerability in Adobe Acrobat and Reader products via unspecified vectors - CVE-2020-3763

ID: oval:org.secpod.oval:def:61412Date: (C)2020-02-13   (M)2020-02-26
Class: VULNERABILITYFamily: windows




The host is installed with Acrobat DC Classic or Acrobat Reader DC Classic before 2015.006.30510, Acrobat DC Continuous or Acrobat Reader DC Continuous before 2020.006.20034, Acrobat 2017 or Acrobat Reader 2017 before 2017.011.30158 and is prone to a privilege escalation vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could lead to arbitrary file system write.

Platform:
Microsoft Windows 7
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2016
Microsoft Windows Server 2019
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows 10
Microsoft Windows Server 2012 R2
Product:
Adobe Acrobat DC Classic
Adobe Acrobat DC Continuous
Adobe Acrobat 2017
Adobe Acrobat Reader 2017
Adobe Acrobat Reader DC Classic
Adobe Acrobat Reader DC Continuous
Reference:
CVE-2020-3763
CVE    1
CVE-2020-3763
CPE    6
cpe:/a:adobe:acrobat_reader:2017:::x86
cpe:/a:adobe:acrobat:2017:::x86
cpe:/a:adobe:acrobat_reader_dc_classic
cpe:/a:adobe:acrobat_dc_classic
...

© SecPod Technologies